const APPROVAL_AUTH_TOKEN = 'APPROVAL_AUTH_TOKEN'

function setAuthToken(token = ''){
  window.localStorage.setItem(APPROVAL_AUTH_TOKEN, token)
}

function getAuthToken(){
  return window.localStorage.getItem(APPROVAL_AUTH_TOKEN) || ''
}

function removeAuthToken(){
  window.localStorage.removeItem(APPROVAL_AUTH_TOKEN)
}

export { setAuthToken, getAuthToken, removeAuthToken }
